<?php
$MESS["REST_CONFIGURATION_IMPORT_HOLD_CLOSE_POPUP_BTN_CLOSE"] = "Abort now";
$MESS["REST_CONFIGURATION_IMPORT_HOLD_CLOSE_POPUP_BTN_CONTINUE"] = "Continue import";
$MESS["REST_CONFIGURATION_IMPORT_HOLD_CLOSE_POPUP_DESCRIPTION"] = "If you choose to abort now and restart later, the import procedure will start anew.";
$MESS["REST_CONFIGURATION_IMPORT_HOLD_CLOSE_POPUP_TITLE"] = "Are you sure you want to abort the import?";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_ACCEPT_CLEAR"] = "I want to replace the current Bitrix24 settings with those from the downloaded CRM solution preset.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_ACCEPT_CLEAR_ROLLBACK"] = "I want to replace the current Bitrix24 settings with those from the selected CRM solution preset.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_APP_DESCRIPTION"] = "By clicking \"Continue\" you agree that some or all of the current Bitrix24 settings may be changed by the imported CRM solution preset and cannot be restored thereafter.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_APP_DESCRIPTION_ROLLBACK"] = "By clicking \"Continue\" you agree that deleting the application will reset some or all of the current Bitrix24 settings and delete some of the existing CRM data, and that this action cannot be undone thereafter.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_CONFIRM_POPUP_BTN_CANCEL"] = "Cancel";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_CONFIRM_POPUP_BTN_CONTINUE"] = "Continue";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_CONFIRM_POPUP_CHECKBOX_LABEL"] = "Yes, I understand. Delete the existing data.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_CONFIRM_POPUP_TEXT"] = "If you proceed with the installation, some or all of the existing data will be deleted. Do you want to proceed and delete the data?";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_DESCRIPTION"] = "By clicking \"Continue\" you agree that some or all of the current Bitrix24 settings may be changed by the imported CRM solution preset and cannot be restored thereafter.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_DESCRIPTION_ROLLBACK"] = "By clicking \"Continue\" you agree that the recovery will reset some or all of the Bitrix24 settings and delete some of the existing CRM data, and that this action cannot be undone thereafter.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_FATAL_ERROR"] = "Internal error. Please reload the page and try again. If the problem persists, please contact the Helpdesk.";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_FINISH_TEXT"] = "The selected solution preset has been imported successfully";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_LATER_BTN"] = "I'll import later";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_LATER_POPUP_CLOSE_BTN"] = "OK";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_PROGRESSBAR_TITLE"] = "Importing settings now";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_START_BTN"] = "Continue";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_STEP"] = "Importing settings";
$MESS["REST_CONFIGURATION_IMPORT_INSTALL_STEP_MSGVER_1"] = "We are now installing the template you selected.";
$MESS["REST_CONFIGURATION_IMPORT_PRE_INSTALL_APP_DESCRIPTION"] = "Click \"Continue\" to install the solution preset \"#APP_NAME#\".";
$MESS["REST_CONFIGURATION_IMPORT_PRE_INSTALL_LATER_APP_POPUP_DESCRIPTION"] = "You can install the solution preset \"#APP_NAME#\" anytime, just find it in the solution list. Learn more #HELP_DESK_LINK#.";
$MESS["REST_CONFIGURATION_IMPORT_PRE_INSTALL_LATER_APP_POPUP_HELP_DESK_LINK_LABEL"] = "here";
